                        On April 7 and April 28, 2021, the praesidium of our university passed a resolution on remote proctoring.<br>
                        <br>
                        The mildest form of proctoring that was possible from our point of view has been selected. The resolution on remote proctoring may only be applied if equal opportunities cannot be ensured otherwise. Thus, all possible exam-didactic adjustments that involve less infringement into students´ privacy laws, were tried but failed to ensure equal opportunities for all. If that is the case, the monitoring options that your faculty are allowed to use are still limited. To learn more about your rights and your faculty´s boundaries, check out our <a style="text-decoration: none; color: #a71680;" href="https://asta.uni-goettingen.de/wp-content/uploads/2021/05/INFORMATION_zum_Beschluss_zur_Fernaufsicht_fuer_die_StudierendenvertreterInnen.pdf">summary (pdf)</a>.<br>
                        Unfortunately, the summary is available in German only.<br>
                        <br>
                        Although the resolution is mild, our privacy will be infringed by the proctoring. Thus, we all must make sure that this interference only happens as far as it is allowed and no further!<br>
                        <br>
                        Please make sure that your lecturers follow the resolution in detail. If your lecturers refuse, we urge you to oppose firmly, not to give up your resistance, and to ask for our support. Contact us at <a style="text-decoration: none; color: #a71680;" href="mailto:hochschule@asta.uni-goettingen.de">hochschule@asta.uni-goettingen.de</a>. This applies if you have any further questions about the resolution on remote proctoring or any other complaints, concerns, or questions about how your exams will be conducted.